<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <brand>OMSKSHINA</brand>
    <name>Omskshina</name>
    <default>
        <physics radius="0.58" width="0.45" mass="0.125" tireType="mud" frictionScale="3.00" maxLongStiffness="9" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/tire.i3d" nodeLeft="0|2" nodeRight="0|2" maxDeformation="0.043" sideDeformOffset="0.980" isCareWheel="false" tireTrackAtlasIndex="10" />
    </default>
    <configurations>
        <configuration id="omsk" >
            <innerRim filename="wheels/rim.i3d" nodeLeft="0|0" nodeRight="0|1" />
        </configuration>
        <configuration id="omskBack" >
            <innerRim filename="wheels/rim.i3d" nodeLeft="0|1" nodeRight="0|0" />
        </configuration>
        <configuration id="zapaska" >
            <innerRim filename="wheels/rim.i3d"  nodeLeft="0|2"  nodeRight="0|2" />
        </configuration>
    </configurations>
</wheel>
